.ip-banner {
    display: none;
}

#inner-page-wrapper {
    margin-bottom: 0.606vw;
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

.ip-press {
    padding: 6.875vw 0 3.125vw;
}

.ip-press-content-wrap {
    position: relative;
    padding: 1.939vw 0 0;
}

.ip-press-content-wrap .gsite-box {
    width: 77.576vw;
    height: 30.303vw;
    left: 0;
    right: 0;
    bottom: -28.788vw;
    margin: 0 auto;
}

.ip-press-title {
    display: flex;
    align-items: center;
    margin-bottom: 3.636vw;
}

.ip-press-title::before,
.ip-press-title::after {
    content: "";
    display: block;
    flex-grow: 1;
    height: 0.061vw;
    background: rgba(0, 0, 0, 0.1);
}

.ip-press-title::before {
    margin-right: -1.212vw;
}

.ip-press-title::after {
    margin-left: 2.424vw;
}

.ip-press-main p {
    font-size: var(--font-size-default);
    color: var(--font-color-default);
    line-height: 1.6;
    letter-spacing: 0.02em;
    max-width: 64.242vw;
    padding: 0 0.909vw;
    margin: 0 auto;
    text-align: center;
}

.ip-press-holder {
    width: 89.091vw;
    max-width: 100%;
    padding: 0 0.909vw;
    margin: 3.333vw auto 0;
}

.ip-press-item {
    width: 25%;
}

.ip-press-item a {
    display: block;
    position: relative;
    overflow: hidden;
}

.ip-press-item a::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../../images/home/media-logo-bg.jpg) no-repeat center center/cover;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.ip-press-item a div {
    position: relative;
    height: 13.03vw;
    padding: 0.606vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transform: translateY(3.515vw);
    transition: all 0.4s ease-in-out;
}

.ip-press-item a img {
    margin: 0 auto;
    transition: all 0.4s ease-in-out;
    max-width: 90%;
}

.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/Classic_Rock_logo.svg_.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/Dirt-1.png"] {
    max-width: 50%;
}

.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-us-weekly-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-ad-1.png"] {
    max-width: 30%;
}

.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-curbe-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/Variety-Logo-1.png"] {
    max-width: 60%;
}

.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/far-out-2.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-insider-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-sothebys-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-la-con-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-decades-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-rismedia-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-grunge-1.png"],
.ip-press-item a img[src="https://cdn.agentimagehosting.com/DlJHLODGOnGBEFoOyYSm2/2022/11/logo-veranda-1.png"] {
    max-width: 70%;
}

.ip-press-item a span {
    display: block;
    font-size: 0.909vw;
    color: #ffffff;
    line-height: 1.6;
    letter-spacing: 0.02em;
    max-width: 16.061vw;
    margin-top: 1.091vw;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.ip-press-item a span + span {
    font-size: 0.848vw;
    color: #8e9ebd;
    line-height: 1;
    margin-top: 1.818vw;
}

.ip-press-item a:hover::before {
    opacity: 1;
}

.ip-press-item a:hover div {
    transform: translateY(0);
}

.ip-press-item a:hover img:not(.no-hover) {
    filter: brightness(1) invert(1);
}

.ip-press-item a:hover span {
    opacity: 1;
}

.ip-press-main .press-button {
    display: flex;
    justify-content: center;
    margin: 1.818vw auto 0;
}

.footer {
    z-index: 2;
}

@media only screen and (min-width: 992px) {
    .header {
        padding: 1vw 0;
    }
    .header::before {
        opacity: 1;
    }
    .header .header-logo a img {
        width: 15.125vw;
    }
    .header .site-navi .sub-menu li a {
        background: var(--primary-color);
        color: #ffffff;
    }
    .header .site-navi .sub-menu li:hover > a {
        background: var(--secondary-color);
    }
    .header .site-navi > li > .sub-menu::before {
        background: var(--primary-color);
    }
}

@media only screen and (max-width: 991px) {
    #inner-page-wrapper {
        margin-bottom: 15px;
    }
    .ip-press {
        padding: 22px 0 50px;
    }
    .ip-press-content-wrap {
        padding: 32px 0 0;
    }
    .ip-press-title {
        margin-bottom: 30px;
    }
    .ip-press-title::before,
    .ip-press-title::after {
        height: 1px;
    }
    .ip-press-title::before {
        margin-right: 20px;
    }
    .ip-press-title::after {
        margin-left: 20px;
    }
    .ip-press-main p {
        max-width: 1060px;
        padding: 0 15px;
    }
    .ip-press-holder {
        width: 400px;
        padding: 0 15px;
        margin: 55px auto 0;
    }
    .ip-press-item {
        width: 100%;
    }
    .ip-press-item a div {
        height: 215px;
        padding: 10px;
        transform: translateY(58px);
    }
    .ip-press-item a img {
        width: auto !important;
    }
    .ip-press-item a span {
        font-size: 15px;
        max-width: 265px;
        margin-top: 18px;
    }
    .ip-press-item a span + span {
        font-size: 14px;
        margin-top: 30px;
    }
    .ip-press-item a:hover div {
        transform: translateY(0);
    }
    .ip-press-main a.gsite-button {
        width: 100px;
        margin: 30px auto 0;
    }
}

@media only screen and (max-width: 568px) {
    .ip-press-title::before,
    .ip-press-title::after {
        display: none;
    }
}